<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for atribute in friends%}
      <tr>
        <td> {{atribute.name}} </td>
        <td> {{atribute.npm}} </td>
        <td> {{atribute.DOB}} </td>
      </tr>
      {% endfor %}
      <!-- EXAMPLE SECTION -->
      <!-- <tr>
        <td>Asmara Nugi</td>
        <td>1706032156</td>
        <td>May 1, 1999</td>
      </tr>
      <tr>
        <td>Fadli Rais</td>
        <td>1706032370</td>
        <td>Sept 11, 1998</td>
      </tr> -->
      <!-- END SECTION -->
    </table>
  </body>
</html>
